Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/4444/?format=api
{ "ob_id": 4444, "uuid": "8930c5b4edcb438a9e02dfc6fd2eb31d", "title": "OZONESAT Station Network", "abstract": "Observation stations within the OZONESAT station network transmit their observations in the form of an OZONESAT message. Around 2400 global daily observations are taken by satellites, and the results are transmitted in the OZONESAT message. The OZONESAT message contains measurements of atmospheric profiles of ozone concentrations.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2984/?format=api" ], "platformType": "station_group", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/20891/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/20890/?format=api" ] }